### Constructor

# Camel MultipartEncrypted new

#### Declaration [src]

    CamelMultipartEncrypted*
    camel_multipart_encrypted_new (
      void
    )

#### Description [src]

Create a new `CamelMultipartEncrypted` object.

A MultipartEncrypted should be used to store and create parts of type “multipart/encrypted”.

#### Return value

Type: `CamelMultipartEncrypted`

A new `CamelMultipartEncrypted` object.

The caller of the function takes ownership of the data, and is responsible for freeing it.